geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <sppat...@gmail.com>
Subject Re: Version questions
Date Tue, 24 Apr 2007 15:07:15 GMT
Yes that is correct.  The released version does not support 1.2 or  
2.0.  You can download an daily driver that supports 1.2 and 2.0  
though I have not published one in a about a week or two, so the 2.0  
support may be broken again.  Check the web page to see the link to  
the daily drivers and you have to manually extract it into your  
eclipse directory.  There is no update manager support for  
development drivers.

The JRE message is also correct.

-sachin


On Apr 24, 2007, at 10:46 AM, Bruno Melloni wrote:

> A couple of basic questions:
>
> Is version 1.1.1 the latest GA version?  Am I correct that versions  
> 1.2
> and 2.0 are not yet stable enough for "general availability" use?
>
> I got a message from Eclipse indicating that version 1.1.1 is only
> certified for JRE 1.4.x.  Is that true, or did I misunderstand?
>
> Thanks again,
>
> bruno


Mime
View raw message